

.search_inp{ width:135px; height:27px; line-height:27px; background:url(../imgbsq/search.jpg) no-repeat; border:none; padding-left:5px; color:#999999; vertical-align:middle;}
.inpbut{ width:16px; height:16px; background:url(../imgbsq/index_serch.jpg) no-repeat; border:none; position:absolute; left:270px; top:6px; cursor:pointer;}




#banner{ height:410px;overflow:hidden;}
.bgstretcher-area { text-align: left; }
.bgstretcher, .bgstretcher UL, .bgstretcher UL LI {position: absolute;top: 0;left: 0;}
.bgstretcher UL, .bgstretcher UL LI {margin: 0;padding: 0;list-style: none;}
.bgstretcher {background: black;overflow: hidden;width: 978;position: fixed;z-index: -9999;_position: absolute; /*IE6 doesn't support fixed positioning*/top: 0;left: 0;}
#nav{width:100px;margin:0 auto;padding-top:380px;}
#nav ul li{background:url(../imgbsq/dotted.png) no-repeat 0 0;width:12px;height:12px;float:left; margin:0 4px;}
#nav ul li a{display:block;width:12px;height:12px; text-indent:-9999px;}
#nav ul .showPage{background:url(../imgbsq/dotted_on.png) no-repeat 0 0;width:12px;height:12px;float:left;}
.tongzhi{ width:1042px; height:38px; line-height:38px; margin:0 auto; font-family:"Î¢ÈíÑÅºÚ"; color:#454545; font-size:14px;}
.tongzhi a{ font-family:"Î¢ÈíÑÅºÚ"; color:#454545; font-size:14px;}
.tongzhi a:hover{ font-family:"Î¢ÈíÑÅºÚ"; color:#454545; font-size:14px; text-decoration:underline;}
 
.contact{ width:1042px; margin:0 auto; padding-top:28px; position:relative;}
/*Êó±ê·ÅÉÏÈ¥1**/
#MMMenuContainer0907111311_1 {position:absolute;left:0px;top:0px;visibility:hidden;z-index:300;
}
#MMMenu0907111311_1 {position:absolute;left:0px;top:-100px;visibility:hidden; background:#fff;width:295px;height:228px;border:5px solid #666666;-moz-border-radius: 14px;-webkit-border-radius: 14px;border-radius: 14px;/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/-moz-box-shadow: 0px 0px 7px #000000;-webkit-box-shadow: 0px 0px 7px #000000;box-shadow: 0px 0px 7px #000000;/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/padding:10px; line-height:28px;}
#MMMenu0907111311_1 h1{ color:#334998; font-size:22px; font-family:"Î¢ÈíÑÅºÚ"; font-weight:normal; margin-bottom:10px; margin-top:10px;}
#MMMenu0907111311_1 h1 a{ color:#334998; font-size:22px; font-family:"Î¢ÈíÑÅºÚ"; font-weight:normal;}
#MMMenu0907111311_1 h1 a:hover{ color:#334998; font-size:22px; font-family:"Î¢ÈíÑÅºÚ"; font-weight:normal; text-decoration:underline;}
#MMMenu0907111311_1 p{ font-size:12px; font-family:"ËÎÌå"; height:230px; overflow:hidden; color:#666666;}
/*Êó±ê·ÅÉÏÈ¥2**/

#MMMenuContainer0907111311_2 {position:absolute;left:333px;top:0px;visibility:hidden;z-index:300;
}
#MMMenu0907111311_2 {position:absolute;left:0px;top:-100px;visibility:hidden; background:#fff;width:295px;height:228px;border:5px solid #666666;-moz-border-radius: 14px;-webkit-border-radius: 14px;border-radius: 14px;/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/-moz-box-shadow: 0px 0px 7px #000000;-webkit-box-shadow: 0px 0px 7px #000000;box-shadow: 0px 0px 7px #000000;/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/padding:10px; line-height:28px;}
#MMMenu0907111311_2 h1{ color:#334998; font-size:22px; font-family:"Î¢ÈíÑÅºÚ"; font-weight:normal; margin-bottom:10px; margin-top:10px;}
#MMMenu0907111311_2 h1 a{ color:#334998; font-size:22px; font-family:"Î¢ÈíÑÅºÚ"; font-weight:normal;}
#MMMenu0907111311_2 h1 a:hover{ color:#334998; font-size:22px; font-family:"Î¢ÈíÑÅºÚ"; font-weight:normal; text-decoration:underline;}
#MMMenu0907111311_2 p{ font-size:12px; font-family:"ËÎÌå"; height:230px; overflow:hidden; color:#666666;}
/*Êó±ê·ÅÉÏÈ¥3**/
#MMMenuContainer0907111311_3 {position:absolute;left:666px;top:0px;visibility:hidden;z-index:300;
}
#MMMenu0907111311_3 {position:absolute;left:0px;top:-100px;visibility:hidden; background:#fff;width:295px;height:228px;border:5px solid #666666;-moz-border-radius: 14px;-webkit-border-radius: 14px;border-radius: 14px;/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/-moz-box-shadow: 0px 0px 7px #000000;-webkit-box-shadow: 0px 0px 7px #000000;box-shadow: 0px 0px 7px #000000;/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/padding:10px; line-height:28px;}
#MMMenu0907111311_3 h1{ color:#334998; font-size:22px; font-family:"Î¢ÈíÑÅºÚ"; font-weight:normal; margin-bottom:10px; margin-top:10px;}
#MMMenu0907111311_3 h1 a{ color:#334998; font-size:22px; font-family:"Î¢ÈíÑÅºÚ"; font-weight:normal;}
#MMMenu0907111311_3 h1 a:hover{ color:#334998; font-size:22px; font-family:"Î¢ÈíÑÅºÚ"; font-weight:normal; text-decoration:underline;}
#MMMenu0907111311_3 p{ font-size:12px; font-family:"ËÎÌå"; height:230px; overflow:hidden; color:#666666;}

